XCB 1.13

Data Fields
xcb_render_change_picture_value_list_t Struct Reference
XCB Render API

xcb_render_change_picture_value_list_t More...

`#include <render.h>`

## Data Fields
uint32_t | repeat
xcb_render_picture_t | alphamap
int32_t | alphaxorigin
int32_t | alphayorigin
int32_t | clipxorigin
int32_t | clipyorigin
xcb_pixmap_t | clipmask
uint32_t | graphicsexposure
uint32_t | subwindowmode
uint32_t | polyedge
uint32_t | polymode
xcb_atom_t | dither
uint32_t | componentalpha

## Detailed Description

xcb_render_change_picture_value_list_t

The documentation for this struct was generated from the following file:

- render.h